// package serv_subcsribe -- сервер подписки
package serv_subcsribe

import (
	"p78git.ddns.net/svi/gobus/pkg/net/netapi"
)

type ServSubscribe struct{}

func (sf *ServSubscribe) Subscribe(req *netapi.SubscribeRequest, serv netapi.GoBus_SubscribeServer) error {
	return nil
}
